<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

$result = mysqli_query($conn, "SELECT * FROM gsteinvoicecred order by invno") or die(mysqli_error($conn));

$getnum = mysqli_num_rows($result);
browse($getnum);
while ($get = mysqli_fetch_array($result)) {
    $vouchno = $get["invno"];
    $irno = $get["irno"];
    mysqli_query($conn, "update credrawmain set `irn` = '$irno' where vouchno = '$vouchno'") or die(mysqli_error($conn));
// browse("2");
}
?>
